[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.SectionResize

Performs actions needed to resize the specified header section.

## Declaration

Source position: comctrls.pp line 4068

`protected procedure TCustomHeaderControl.SectionResize(`
`Section: THeaderSection`
`); virtual;`

## Arguments

`Section` |  | Header section for the resize action.

## Description

Signals the OnSectionResize event handler (when assigned). Called from the MouseUp method when mouse tracking has been ended for the specified Section.